/*     49901 : 타이틀 텍스트      */
.title__49901__ {font-size:0; }
.title__49901__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49901__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__49901__.style_top p {padding-top:10px;}
.title__49901__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__49901__.style_right p {padding-right:14px;}
.title__49901__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__49901__.style_bottom p {padding-bottom:12px;}
.title__49901__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__49901__.style_left p {padding-left:14px;}
.title__49901__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__49901__.style_circle1 p {padding-left:18px;}
.title__49901__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49901__.style_circle2 p {padding-left:18px;}
.title__49901__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49901__ p {font-size:20px;}
}

/*     49902 : 장문 텍스트      */
.textarea__49902__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49902__ p {font-size:17px; line-height:1.6em;}
}

/*     49903 : 이미지      */
.img__49903__ {max-width:100%;}
.img__49903__ * {box-sizing:border-box;}
.img__49903__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__49903__ img {width:px; max-width:100%; vertical-align:top;}

/*     49904 : 타이틀 텍스트      */
.title__49904__ {font-size:0; }
.title__49904__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__49904__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__49904__.style_top p {padding-top:12px;}
.title__49904__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__49904__.style_right p {padding-right:14px;}
.title__49904__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__49904__.style_bottom p {padding-bottom:12px;}
.title__49904__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__49904__.style_left p {padding-left:14px;}
.title__49904__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__49904__.style_circle1 p {padding-left:18px;}
.title__49904__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49904__.style_circle2 p {padding-left:18px;}
.title__49904__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     49905 : 번호형 타이틀 + 내용      */
.title__49905__ .title_inner:after {content:''; display:block; clear:both;}
.title__49905__ .tit_num {float:left;}
.title__49905__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#e66d1e; line-height:1; letter-spacing:-.03em;}
.title__49905__ .tit_cont {overflow:hidden;}
.title__49905__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__49905__ .tit_cont > p:first-child {margin-top:0;}
.title__49905__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__49905__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__49905__.size_small .tit_num .num_text {font-size:35px;}
	.title__49905__.size_small .tit_cont > p.title {font-size:16px;}
	.title__49905__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__49905__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__49905__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__49905__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__49905__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__49905__.size_large .tit_cont > p.title {font-size:22px;}
	.title__49905__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__49905__.size_small .tit_cont > p.title {font-size:18px;}

	.title__49905__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__49905__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__49905__.size_large .tit_cont > p.title {font-size:24px;}
	.title__49905__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     49906 : 번호형 타이틀 + 내용      */
.title__49906__ .title_inner:after {content:''; display:block; clear:both;}
.title__49906__ .tit_num {float:left;}
.title__49906__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#e66d1e; line-height:1; letter-spacing:-.03em;}
.title__49906__ .tit_cont {overflow:hidden;}
.title__49906__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__49906__ .tit_cont > p:first-child {margin-top:0;}
.title__49906__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__49906__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__49906__.size_small .tit_num .num_text {font-size:35px;}
	.title__49906__.size_small .tit_cont > p.title {font-size:16px;}
	.title__49906__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__49906__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__49906__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__49906__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__49906__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__49906__.size_large .tit_cont > p.title {font-size:22px;}
	.title__49906__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__49906__.size_small .tit_cont > p.title {font-size:18px;}

	.title__49906__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__49906__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__49906__.size_large .tit_cont > p.title {font-size:24px;}
	.title__49906__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     49913 : 번호형 타이틀 + 내용      */
.title__49913__ .title_inner:after {content:''; display:block; clear:both;}
.title__49913__ .tit_num {float:left;}
.title__49913__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#e66d1e; line-height:1; letter-spacing:-.03em;}
.title__49913__ .tit_cont {overflow:hidden;}
.title__49913__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__49913__ .tit_cont > p:first-child {margin-top:0;}
.title__49913__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__49913__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__49913__.size_small .tit_num .num_text {font-size:35px;}
	.title__49913__.size_small .tit_cont > p.title {font-size:16px;}
	.title__49913__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__49913__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__49913__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__49913__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__49913__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__49913__.size_large .tit_cont > p.title {font-size:22px;}
	.title__49913__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__49913__.size_small .tit_cont > p.title {font-size:18px;}

	.title__49913__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__49913__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__49913__.size_large .tit_cont > p.title {font-size:24px;}
	.title__49913__.size_large .tit_cont > p.cont {font-size:16px;}
}

